全部产品
  • 首页 > 
  • 使用cocopods集成服务造成utdid依赖库与阿里巴巴依赖库冲突

使用cocopods集成服务造成utdid依赖库与阿里巴巴依赖库冲突

问题详述

使用cocopods集成服务造成utdid依赖库与阿里巴巴依赖库冲突。

问题解答

服务只能通过手动方式集成,不能使用cocopods,否则将造成utdid依赖库和阿里巴巴依赖库冲突。

utdid冲突的统一解决方案:SDK UTDID冲突解决方案